.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c567.component_ContentDisplay_Content {
 } #c697.component_ContentDisplay_Content {
background: #B0A97F;
 } #c1646.component_ContentDisplay_Content {
 } #c1647.component_ContentDisplay_Content {
padding: 0;  } .lw__video {padding: 40px;background: #f3f2eb;}@media screen and (max-width: 640px) {.lw__video {padding: 20px;}}.video-container {position: relative;padding-bottom: 56.25%;height: 0;}.video-container iframe,.video-container object,.video-container embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;} 
